<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net9.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Mvc.NewtonsoftJson" Version="9.0.0" />
    <PackageReference Include="Syncfusion.EJ2.AspNet.Core" Version="28.2.12" />
    <PackageReference Include="Syncfusion.EJ2.JavaScript" Version="28.2.12" />
    <PackageReference Include="Syncfusion.EJ2.GridExport.Core" Version="28.2.12" />
  </ItemGroup>

</Project>
